-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/paste/localization/

local addonName, vars = ...
local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

vars.L = setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
})

Ld["Bind a key to toggle the Paste window"] = "Bind a key to toggle the Paste window"
Ld["characters"] = "characters"
Ld["Clear"] = "Clear"
Ld["Command-V"] = "Command-V"
Ld["Config"] = "Config"
Ld["Control-V"] = "Control-V"
Ld["Debug"] = "Debug"
Ld["Display minimap icon"] = "Display minimap icon"
Ld["Edit font scale"] = "Edit font scale"
Ld["for options"] = "for options"
Ld["General"] = "General"
Ld["It looks like you're pasting some slash commands to a chat channel. Would you like to execute them instead?"] = "It looks like you're pasting some slash commands to a chat channel. Would you like to execute them instead?"
Ld["Left Click"] = "Left Click"
Ld["lines"] = "lines"
Ld["Minimap Icon"] = "Minimap Icon"
Ld["Open the configuration GUI"] = "Open the configuration GUI"
Ld["Paste"] = "Paste"
Ld["Paste and Close"] = "Paste and Close"
Ld["Paste to:"] = "Paste to:"
Ld["Profiles"] = "Profiles"
Ld["Right Click"] = "Right Click"
Ld["Scale the Paste window and all its contents"] = "Scale the Paste window and all its contents"
Ld["Scale the text font used in the Paste edit box"] = "Scale the text font used in the Paste edit box"
Ld["Shift-Enter hotkey while typing in the edit box will Paste and Close"] = "Shift-Enter hotkey while typing in the edit box will Paste and Close"
Ld["Shift-Enter to Paste"] = "Shift-Enter to Paste"
Ld["Show"] = "Show"
Ld["Show/Hide the Paste window"] = "Show/Hide the Paste window"
Ld["Strip Empty Lines"] = "Strip Empty Lines"
Ld["Strip empty lines (those containing only whitespace) from the output. Note some channels automatically drop fully empty lines."] = "Strip empty lines (those containing only whitespace) from the output. Note some channels automatically drop fully empty lines."
Ld["Toggle debugging output"] = "Toggle debugging output"
Ld["to toggle window"] = "to toggle window"
Ld["Trim Whitespace"] = "Trim Whitespace"
Ld["Trim whitespace from the beginning and end of lines in the output."] = "Trim whitespace from the beginning and end of lines in the output."
Ld["Use %s to paste the clipboard into this box"] = "Use %s to paste the clipboard into this box"
Ld["Window Scale"] = "Window Scale"
Ld["You must select a whisper target!"] = "You must select a whisper target!"


if locale == "frFR" then do end
La["Bind a key to toggle the Paste window"] = "Définir une touche pour afficher/masquer la fenêtre Coller."
La["characters"] = "caractère(s)"
La["Clear"] = "Effacer"
La["Command-V"] = "Commande-V"
La["Config"] = "Configuration"
La["Control-V"] = "CTRL+V"
La["Debug"] = "Debug"
La["Display minimap icon"] = "Afficher l'icône de la mini-carte."
La["Edit font scale"] = "Échelle des polices"
La["for options"] = "pour les options"
La["General"] = "Général"
La["It looks like you're pasting some slash commands to a chat channel. Would you like to execute them instead?"] = "Il semblerait que vous ayez collé des commandes ''/'' dans la fenêtre Coller. Voulez-vous les exécuter ?"
La["Left Click"] = "Clic-gauche"
La["lines"] = "ligne(s)"
La["Minimap Icon"] = "Icône de la mini-carte"
La["Open the configuration GUI"] = "Ouvrir l'interface de configuration"
La["Paste"] = "Coller"
La["Paste and Close"] = "Coller et fermer"
La["Paste to:"] = "Copier vers :"
La["Profiles"] = "Profils"
La["Right Click"] = "Clic-droit"
La["Scale the Paste window and all its contents"] = "Échelle à appliquer à la fenêtre Coller et à tout son contenu."
La["Scale the text font used in the Paste edit box"] = "Échelle à appliquer à la police utilisée dans la fenêtre Coller."
La["Shift-Enter hotkey while typing in the edit box will Paste and Close"] = "Appuyer sur les touches MAJ+Entrer depuis la fenêtre Coller pour Coller puis Fermer la fenêtre."
La["Shift-Enter to Paste"] = "MAJ+Entrer pour Coller"
La["Show"] = "Afficher"
La["Show/Hide the Paste window"] = "Afficher/Masquer la fenêtre Coller"
La["Strip Empty Lines"] = "Pas de lignes vides"
La["Strip empty lines (those containing only whitespace) from the output. Note some channels automatically drop fully empty lines."] = "Supprime les lignes vides (celles ne contenant que des espaces) du texte saisi. Notez que certains canaux suppriment automatiquement toutes les lignes vides."
La["Toggle debugging output"] = "Activer/Désactiver la sortie de débogage"
La["to toggle window"] = "pour afficher/masquer la fenêtre."
La["Trim Whitespace"] = "Supprimer les espaces"
La["Trim whitespace from the beginning and end of lines in the output."] = "Supprime les espaces au début et à la fin des lignes saises."
La["Use %s to paste the clipboard into this box"] = "Appuyez sur %s pour coller le contenu du presse-papier ci-dessous :"
La["Window Scale"] = "Échelle de la fenêtre"
La["You must select a whisper target!"] = "Vous devez sélectionner une cible à laquelle chuchoter !"

elseif locale == "deDE" then do end
La["Bind a key to toggle the Paste window"] = "Eine Taste festlegen zum Umschalten des Paste-Fensters"
La["characters"] = "Zeichen"
La["Clear"] = "Löschen"
La["Command-V"] = "Strg+V"
La["Config"] = "Konfiguration"
La["Control-V"] = "Strg-V"
La["Debug"] = "Debug"
La["Display minimap icon"] = "Minimap-Icon anzeigen"
La["Edit font scale"] = "Schriftgröße ändern"
La["for options"] = "für Optionen"
La["General"] = "Allgemein"
La["It looks like you're pasting some slash commands to a chat channel. Would you like to execute them instead?"] = "Es sieht so aus, als ob du einige Slash-Befehle in den Chat-Kanal einfügst. Sollen diese stattdessen ausgeführt werden?"
La["Left Click"] = "Linksklick"
La["lines"] = "Zeilen"
La["Minimap Icon"] = "Minimap-Icon"
La["Open the configuration GUI"] = "Öffne das Konfigurationsfenster"
La["Paste"] = "Einfügen"
La["Paste and Close"] = "Einfügen und schließen"
La["Paste to:"] = "Einfügen nach:"
La["Profiles"] = "Profile:"
La["Right Click"] = "Rechtsklick"
La["Scale the Paste window and all its contents"] = "Skaliere das Paste-Fenster und seine Inhalte"
La["Scale the text font used in the Paste edit box"] = "Schriftgröße im Paste-Bearbeitungsfenster ändern"
La["Shift-Enter hotkey while typing in the edit box will Paste and Close"] = "Wenn die Shift+Enter Tastenkombination im Bearbeitungsfenster genutzt wird, wird der Inhalt der Zwischenablage eingefügt und das Fenster geschlossen."
La["Shift-Enter to Paste"] = "Shift+Enter drücken zum einfügen"
La["Show"] = "Zeige"
La["Show/Hide the Paste window"] = "Anzeigen/Verbergen des Paste-Fensters"
La["Strip Empty Lines"] = "Entferne Leerzeilen"
La["Strip empty lines (those containing only whitespace) from the output. Note some channels automatically drop fully empty lines."] = "Entferne Leerzeilen (die nur Leerzeichen enthalten) aus dem Ausgabefenster. Beachte dass einige Kanäle Leerzeilen automatisch auslassen."
La["Toggle debugging output"] = "Fehlerbehebungsausgabe ein- ausblenden"
La["to toggle window"] = "um das Fenster ein- auszublenden"
La["Trim Whitespace"] = "Entferne Leerzeichen"
La["Trim whitespace from the beginning and end of lines in the output."] = "Entferne Leerzeichen vom Anfang und Ende der Zeilen in der Ausgabe"
La["Use %s to paste the clipboard into this box"] = "Benutze %s um den Inhalt der Zwischenablage in dieses Feld einzufügen"
La["Window Scale"] = "Fenstergröße"
La["You must select a whisper target!"] = "Du must ein Flüster-Ziel auswählen!"

elseif locale == "koKR" then do end
-- La["Bind a key to toggle the Paste window"] = ""
-- La["characters"] = ""
-- La["Clear"] = ""
-- La["Command-V"] = ""
-- La["Config"] = ""
-- La["Control-V"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Edit font scale"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["It looks like you're pasting some slash commands to a chat channel. Would you like to execute them instead?"] = ""
-- La["Left Click"] = ""
-- La["lines"] = ""
-- La["Minimap Icon"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Paste"] = ""
-- La["Paste and Close"] = ""
-- La["Paste to:"] = ""
-- La["Profiles"] = ""
-- La["Right Click"] = ""
-- La["Scale the Paste window and all its contents"] = ""
-- La["Scale the text font used in the Paste edit box"] = ""
-- La["Shift-Enter hotkey while typing in the edit box will Paste and Close"] = ""
-- La["Shift-Enter to Paste"] = ""
-- La["Show"] = ""
-- La["Show/Hide the Paste window"] = ""
-- La["Strip Empty Lines"] = ""
-- La["Strip empty lines (those containing only whitespace) from the output. Note some channels automatically drop fully empty lines."] = ""
-- La["Toggle debugging output"] = ""
-- La["to toggle window"] = ""
-- La["Trim Whitespace"] = ""
-- La["Trim whitespace from the beginning and end of lines in the output."] = ""
-- La["Use %s to paste the clipboard into this box"] = ""
-- La["Window Scale"] = ""
-- La["You must select a whisper target!"] = ""

elseif locale == "esMX" then do end
La["Bind a key to toggle the Paste window"] = "Asigna una tecla para mostrar/ocultar la ventana de Paste"
La["characters"] = "caracteres"
La["Clear"] = "Limpiar"
La["Command-V"] = "Comando-V"
La["Config"] = "Opciones"
La["Control-V"] = "Ctrl-V"
La["Debug"] = "Depurar"
La["Display minimap icon"] = "Mostrar icono en minimapa"
-- La["Edit font scale"] = ""
La["for options"] = "para opciones"
La["General"] = "General"
La["It looks like you're pasting some slash commands to a chat channel. Would you like to execute them instead?"] = "Parece que estás pegando comandos. ¿Quieres ejecutarlos en lugar?"
La["Left Click"] = "Clic iqzuierda"
La["lines"] = "líneas"
La["Minimap Icon"] = "Icono en minimpa"
La["Open the configuration GUI"] = "Mostrar la ventana de configuracion"
La["Paste"] = "Empastar"
La["Paste and Close"] = "Empastar y ocultar"
La["Paste to:"] = "Empastar a:"
La["Profiles"] = "Perfiles"
La["Right Click"] = "Clic derecho"
-- La["Scale the Paste window and all its contents"] = ""
-- La["Scale the text font used in the Paste edit box"] = ""
-- La["Shift-Enter hotkey while typing in the edit box will Paste and Close"] = ""
-- La["Shift-Enter to Paste"] = ""
La["Show"] = "Mostrar"
La["Show/Hide the Paste window"] = "Mostrar/ocultar la ventana de Paste"
-- La["Strip Empty Lines"] = ""
-- La["Strip empty lines (those containing only whitespace) from the output. Note some channels automatically drop fully empty lines."] = ""
La["Toggle debugging output"] = "Activar/desactivar los mensajes de depuracion"
La["to toggle window"] = "para mostrar/ocultar la ventana"
-- La["Trim Whitespace"] = ""
-- La["Trim whitespace from the beginning and end of lines in the output."] = ""
La["Use %s to paste the clipboard into this box"] = "Utilice %s para empastar el contenido del clipboard en esta casilla."
-- La["Window Scale"] = ""
La["You must select a whisper target!"] = "Debes seleccionar un objetivo para susurrar!"

elseif locale == "ruRU" then do end
La["Bind a key to toggle the Paste window"] = "Назначьте клавишу для вкл/выкл окна Paste" -- Needs review
La["characters"] = "персонажи" -- Needs review
La["Clear"] = "Очистить" -- Needs review
La["Command-V"] = "Command-V" -- Needs review
La["Config"] = "Настройки" -- Needs review
La["Control-V"] = "Ctrl-V" -- Needs review
La["Debug"] = "Отладка" -- Needs review
La["Display minimap icon"] = "Отображать иконку у миникарты" -- Needs review
La["Edit font scale"] = "Размер шрифта" -- Needs review
La["for options"] = "чтобы открыть окно настроек" -- Needs review
La["General"] = "Общее" -- Needs review
La["It looks like you're pasting some slash commands to a chat channel. Would you like to execute them instead?"] = "В тексте присутствуют слэши. Хотите ли вы, чтобы текст выполнился как команда?" -- Needs review
La["Left Click"] = "ЛКМ" -- Needs review
La["lines"] = "строки" -- Needs review
La["Minimap Icon"] = "Иконка у миникарты" -- Needs review
La["Open the configuration GUI"] = "Открыть окно настроек" -- Needs review
La["Paste"] = "Вставить" -- Needs review
La["Paste and Close"] = "Вставить и закрыть" -- Needs review
La["Paste to:"] = "Вставить в:" -- Needs review
La["Profiles"] = "Профили" -- Needs review
La["Right Click"] = "ПКМ" -- Needs review
La["Scale the Paste window and all its contents"] = "Установить масштаб окна Paste и его содержимого" -- Needs review
La["Scale the text font used in the Paste edit box"] = "Установить размер шрифта, используемого в поле ввода Paste" -- Needs review
La["Shift-Enter hotkey while typing in the edit box will Paste and Close"] = "Вкл/выкл использование Shift-Enter в поле ввода Paste для вставки текста и закрытия окна Paste" -- Needs review
La["Shift-Enter to Paste"] = "Shift-Enter для вставки" -- Needs review
La["Show"] = "Показать" -- Needs review
La["Show/Hide the Paste window"] = "Показать/скрыть окно Paste" -- Needs review
La["Strip Empty Lines"] = "Вырезать пустые строки" -- Needs review
La["Strip empty lines (those containing only whitespace) from the output. Note some channels automatically drop fully empty lines."] = "Вырезать пустые строки (те, которые содержат только пробелы). Заметьте, что некоторые каналы автоматически обрезают пустые строки." -- Needs review
La["Toggle debugging output"] = "Вкл/выкл вывод отладочных сообщений" -- Needs review
La["to toggle window"] = "чтобы открыть Paste" -- Needs review
La["Trim Whitespace"] = "Отсечь пробелы" -- Needs review
La["Trim whitespace from the beginning and end of lines in the output."] = "Удалить пробелы в начале и конце каждой строки." -- Needs review
La["Use %s to paste the clipboard into this box"] = "Используйте %s чтобы вставить содержимое буфера обмена в это поле" -- Needs review
La["Window Scale"] = "Масштаб окна" -- Needs review
La["You must select a whisper target!"] = "Вы должны выбрать цель для шепота!" -- Needs review

elseif locale == "zhCN" then do end
La["Bind a key to toggle the Paste window"] = "绑定一个按钮来切换粘贴窗口"
La["characters"] = "字符"
La["Clear"] = "清除"
La["Command-V"] = "指令-V"
La["Config"] = "配置"
La["Control-V"] = "Ctrl-V"
La["Debug"] = "调试"
La["Display minimap icon"] = "显示小地图图标"
-- La["Edit font scale"] = ""
La["for options"] = "开启选项"
La["General"] = "一般"
La["It looks like you're pasting some slash commands to a chat channel. Would you like to execute them instead?"] = "看来你粘贴了一些命令到聊天频道。你是否希望改为执行它们？"
La["Left Click"] = "左键点击"
La["lines"] = "行"
La["Minimap Icon"] = "小地图图标"
La["Open the configuration GUI"] = "打开配置界面"
La["Paste"] = "粘贴"
La["Paste and Close"] = "粘贴并关闭"
La["Paste to:"] = "粘贴到："
La["Profiles"] = "配置文件"
La["Right Click"] = "右键单击"
-- La["Scale the Paste window and all its contents"] = ""
-- La["Scale the text font used in the Paste edit box"] = ""
-- La["Shift-Enter hotkey while typing in the edit box will Paste and Close"] = ""
-- La["Shift-Enter to Paste"] = ""
La["Show"] = "显示"
La["Show/Hide the Paste window"] = "显示/隐藏粘贴窗口"
-- La["Strip Empty Lines"] = ""
-- La["Strip empty lines (those containing only whitespace) from the output. Note some channels automatically drop fully empty lines."] = ""
La["Toggle debugging output"] = "切换调试输出"
La["to toggle window"] = "以切换窗口"
-- La["Trim Whitespace"] = ""
-- La["Trim whitespace from the beginning and end of lines in the output."] = ""
La["Use %s to paste the clipboard into this box"] = "使用 %s 将剪贴板中内容粘贴到此窗口中"
-- La["Window Scale"] = ""
La["You must select a whisper target!"] = "你必须选择一个密语目标！"

elseif locale == "esES" then do end
La["Bind a key to toggle the Paste window"] = "Asigna una tecla para mostrar/ocultar la ventana de Paste"
La["characters"] = "caracteres"
La["Clear"] = "Limpiar"
La["Command-V"] = "Comando-V"
La["Config"] = "Opciones"
La["Control-V"] = "Ctrl-V"
La["Debug"] = "Depurar"
La["Display minimap icon"] = "Mostrar icono en el mini mapa" -- Needs review
La["Edit font scale"] = "Editar tamaño de fuente" -- Needs review
La["for options"] = "para opciones"
La["General"] = "General"
La["It looks like you're pasting some slash commands to a chat channel. Would you like to execute them instead?"] = "Parece que estás pegando comandos en un canal de chat. ¿Quieres ejecutarlos?" -- Needs review
La["Left Click"] = "Clic izquierdo"
La["lines"] = "líneas"
La["Minimap Icon"] = "Icono en mini mapa" -- Needs review
La["Open the configuration GUI"] = "Mostrar ventana de configuración" -- Needs review
La["Paste"] = "Pegar"
La["Paste and Close"] = "Pegar y Cerrar" -- Needs review
La["Paste to:"] = "Pegar en:"
La["Profiles"] = "Perfiles"
La["Right Click"] = "Clic derecho"
La["Scale the Paste window and all its contents"] = "Cambia el tamaño de la ventana de Paste y su contenido"
La["Scale the text font used in the Paste edit box"] = "Cambia el tamaño de la fuente en el editor de Paste" -- Needs review
La["Shift-Enter hotkey while typing in the edit box will Paste and Close"] = "Pulsar Mayúsculas-Intro en el editor de Paste para Pegar y Cerrar" -- Needs review
La["Shift-Enter to Paste"] = "Mayúsculas-Intro para pegar" -- Needs review
La["Show"] = "Mostrar"
La["Show/Hide the Paste window"] = "Mostrar/ocultar la ventana de Paste"
La["Strip Empty Lines"] = "Borrar líneas vacías" -- Needs review
La["Strip empty lines (those containing only whitespace) from the output. Note some channels automatically drop fully empty lines."] = "Borra las líneas vacías (las que sólo incluyan espacios) al enviar. Ten en cuenta que algunos canales borran las líneas vacías de por sí." -- Needs review
La["Toggle debugging output"] = "Activar/desactivar mensajes de depuración" -- Needs review
La["to toggle window"] = "para mostrar/ocultar la ventana"
La["Trim Whitespace"] = "Reducir espacios" -- Needs review
La["Trim whitespace from the beginning and end of lines in the output."] = "Borra espacios adicionales al principio y al final de cada línea." -- Needs review
La["Use %s to paste the clipboard into this box"] = "Usa %s para pegar el contenido del porta papeles en esta casilla" -- Needs review
La["Window Scale"] = "Tamaño de la ventana"
La["You must select a whisper target!"] = "¡Debes seleccionar un objetivo para susurrar!"

elseif locale == "zhTW" then do end
La["Bind a key to toggle the Paste window"] = "綁定一個按鍵以切換黏貼視窗"
La["characters"] = "字符"
La["Clear"] = "清除"
La["Command-V"] = "指令-V"
La["Config"] = "設置"
La["Control-V"] = "Control-V"
La["Debug"] = "偵錯"
La["Display minimap icon"] = "顯示小地圖圖示"
La["Edit font scale"] = "編輯文字縮放"
La["for options"] = "開啟選項"
La["General"] = "一般"
La["It looks like you're pasting some slash commands to a chat channel. Would you like to execute them instead?"] = "看起來你貼上一些命令到聊天頻道。是否改為執行？"
La["Left Click"] = "左鍵點擊"
La["lines"] = "行"
La["Minimap Icon"] = "小地圖圖示"
La["Open the configuration GUI"] = "開啟設置介面"
La["Paste"] = "貼上"
La["Paste and Close"] = "貼上並關閉"
La["Paste to:"] = "貼到："
La["Profiles"] = "設定檔"
La["Right Click"] = "右鍵點擊"
La["Scale the Paste window and all its contents"] = "縮放Paste視窗與所有內容"
La["Scale the text font used in the Paste edit box"] = "縮放在Paste編輯框中的文字大小"
La["Shift-Enter hotkey while typing in the edit box will Paste and Close"] = "當在輸入框登打時按下Shift-Enter快捷鍵將會貼上並關閉"
La["Shift-Enter to Paste"] = "Shift-Enter 貼上"
La["Show"] = "顯示"
La["Show/Hide the Paste window"] = "顯示/隱藏黏貼視窗"
La["Strip Empty Lines"] = "去掉空白行"
La["Strip empty lines (those containing only whitespace) from the output. Note some channels automatically drop fully empty lines."] = "輸出時去掉空白行(那些只包含空白)，注意某些頻道會自動去掉全部的空白行。"
La["Toggle debugging output"] = "切換偵錯輸出"
La["to toggle window"] = "以切換視窗"
La["Trim Whitespace"] = "修剪空白"
La["Trim whitespace from the beginning and end of lines in the output."] = "在輸出時從第一行到最後行修剪掉空白"
La["Use %s to paste the clipboard into this box"] = "使用 %s 將剪貼簿內容貼上此視窗"
La["Window Scale"] = "視窗縮放"
La["You must select a whisper target!"] = "你必須選擇一個密語的目標！"

elseif locale == "ptBR" then do end
La["Bind a key to toggle the Paste window"] = "Escolha a tecla de atalho para activar a janela do Paste"
La["characters"] = "caracteres"
La["Clear"] = "Limpar"
La["Command-V"] = "Comando-V"
La["Config"] = "Configurar"
La["Control-V"] = "Ctrl-V"
La["Debug"] = "Analise"
La["Display minimap icon"] = "Mostar icone no mini-mapa"
La["Edit font scale"] = "Editar o tamanho da fonte"
La["for options"] = "para configurar"
La["General"] = "Geral"
La["It looks like you're pasting some slash commands to a chat channel. Would you like to execute them instead?"] = "Verificamos que está a colar alguns comandos para a janela de conversação. Pretende antes executa-los?"
La["Left Click"] = "Clique esquerdo"
La["lines"] = "linhas"
La["Minimap Icon"] = "Icone mini-mapa"
La["Open the configuration GUI"] = "Abrir as configurações de interface gráfico" -- Needs review
La["Paste"] = "Colar"
La["Paste and Close"] = "Colar e fechar"
La["Paste to:"] = "Colar para:"
La["Profiles"] = "Perfis"
La["Right Click"] = "Clique direito"
La["Scale the Paste window and all its contents"] = "Dimensione a janela do Paste e todo o seu conteúdo"
La["Scale the text font used in the Paste edit box"] = "Dimensione a fonte do texto usado na caixa de edição do Paste"
La["Shift-Enter hotkey while typing in the edit box will Paste and Close"] = "Atalho Shift-Enter ao digitar na caixa de edição irá colar e fechar a janela"
La["Shift-Enter to Paste"] = "Shift-Enter para abrir o Paste" -- Needs review
La["Show"] = "Mostar"
La["Show/Hide the Paste window"] = "Mostar/Esconder a janela do Paste"
La["Strip Empty Lines"] = "Remover linhas vazias"
La["Strip empty lines (those containing only whitespace) from the output. Note some channels automatically drop fully empty lines."] = "Remover linhas vazias (apenas espaços em branco) a partir do texto que está a escrever. Observe que alguns canais retiram automaticamente linhas totalmente vazias." -- Needs review
La["Toggle debugging output"] = "Activar janela de analise"
La["to toggle window"] = "para activar a janela"
La["Trim Whitespace"] = "Remover espaços em branco"
La["Trim whitespace from the beginning and end of lines in the output."] = "Remover espaços em branco do início e no final de linhas na saída."
La["Use %s to paste the clipboard into this box"] = "Use %s para colar o texto para o campo de escrita"
La["Window Scale"] = "Dimensão da janela" -- Needs review
La["You must select a whisper target!"] = "Deve escolher a quem pretender sussurrar!"

elseif locale == "itIT" then do end
La["Bind a key to toggle the Paste window"] = "Imposta un tasto per attivare la finestra di Paste" -- Needs review
La["characters"] = "personaggi" -- Needs review
La["Clear"] = "Pulisci" -- Needs review
La["Command-V"] = "Command-V" -- Needs review
La["Config"] = "Configurazione" -- Needs review
La["Control-V"] = "Control-V" -- Needs review
La["Debug"] = "Modalità sviluppatore" -- Needs review
La["Display minimap icon"] = "Mostra l'icona della mini-mappa" -- Needs review
-- La["Edit font scale"] = ""
La["for options"] = "per le opzioni" -- Needs review
La["General"] = "Generale" -- Needs review
La["It looks like you're pasting some slash commands to a chat channel. Would you like to execute them instead?"] = "Pare che tu stia incollando dei comandi con lo slash nel canale della chat. Vuoi che vengano eseguiti?" -- Needs review
La["Left Click"] = "Click Sinistro" -- Needs review
La["lines"] = "linee" -- Needs review
La["Minimap Icon"] = "Icona della mini-mappa" -- Needs review
La["Open the configuration GUI"] = "Apri la configurazione dell'interfaccia" -- Needs review
La["Paste"] = "Incolla" -- Needs review
La["Paste and Close"] = "Incolla e chiudi" -- Needs review
La["Paste to:"] = "Incolla in:" -- Needs review
La["Profiles"] = "Profili" -- Needs review
La["Right Click"] = "Click Destro" -- Needs review
-- La["Scale the Paste window and all its contents"] = ""
-- La["Scale the text font used in the Paste edit box"] = ""
-- La["Shift-Enter hotkey while typing in the edit box will Paste and Close"] = ""
-- La["Shift-Enter to Paste"] = ""
La["Show"] = "Mostra" -- Needs review
La["Show/Hide the Paste window"] = "Mostra/Nascondi la finestra di Paste" -- Needs review
-- La["Strip Empty Lines"] = ""
-- La["Strip empty lines (those containing only whitespace) from the output. Note some channels automatically drop fully empty lines."] = ""
La["Toggle debugging output"] = "Attiva i messaggi sviluppatore" -- Needs review
La["to toggle window"] = "per attivare la finestra" -- Needs review
-- La["Trim Whitespace"] = ""
-- La["Trim whitespace from the beginning and end of lines in the output."] = ""
La["Use %s to paste the clipboard into this box"] = "Usa %s per incollare gli appunti in questo riquadro" -- Needs review
-- La["Window Scale"] = ""
La["You must select a whisper target!"] = "Devi selezionare qualcuno a cui sussurrare!" -- Needs review

end
